Bug 1266154 - heat-config-script fails with yum return code 1 while deploying overcloud using director system registered using satellite content iso
heat-config-script fails with yum return code 1 while deploying overcloud usi...
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tuskar (Show other bugs)
7.0 (Kilo)
All Linux
high Severity high
: ---
: 7.0 (Kilo)
Assigned To: Jay Dobies
yeylon@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 11:42 EDT by Anand Nande
Modified: 2016-04-26 13:25 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-17 08:53:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Anand Nande 2015-09-28 11:59:28 EDT
# ls -l /var/lib/overcloud-yum-update
ls: cannot access /var/lib/overcloud-yum-update: No such file or directory
Comment 13 chris alfonso 2015-11-11 13:07:03 EST
Did the workaround using --templates work?
Comment 14 Anand Nande 2015-12-17 02:24:22 EST
yes --templates worked for them. I think we can close this bug - thanks a lot.

Note You need to log in before you can comment on or make changes to this bug.